body 
{
    min-width:550px;
    text-rendering: optimizeLegibility;
  font-size: 14pt;
  font-family:"Avenir Next", Avenir, "Helvetica Neue", "Gill Sans", "Gill Sans MT", Helvetica, sans-serif;


}

h1 {
       font-size: 40px;
          line-height: 44px;
             margin-bottom: 22px;
         }
         p {
                font-size: 16px;
                   line-height: 19px;
                  }

.header {
font-size: 140%;
xfont-family:  Frutiger Neue W02 Bd, "Myriad Web", "Myriad Roman", "Gill Sans", "Gill Sans MT", Arial, Helvetica, sans-serif;
  font-family:"Avenir Next", Avenir, "Helvetica Neue", "Gill Sans", "Gill Sans MT", Helvetica, sans-serif;
}

.column_title{
margin-bottom: 10px;
}

.secondaryLead {
font-size: xx-small;
}
.smaller {font-size: 90%}
.smaller-bold {font-size: 90%; font-weight: bold; }

.header_text{
font-size: 90%;
}
.smallheader_text{
font-size: 13px;
line-height: 16px;
}
.courses{
font-size: 12px;
line-height: 14px;
}

.bib_text{
font-size: 80%;
}

.mytitle_text{
xfont-size: 90%;
                font-size: 14px;
                   line-height: 22px;
                      margin-bottom: 22px;
}

.course{
margin-bottom: 20px;
}

.subtle-title {
color: #333;
display: block;

} 

.paper {
margin-bottom: 10px;
clear: right;
}




.title {
	font-style: italic;
	font-weight: bold;
	text-align: right;
	letter-spacing: 0.2em;
	text-transform: lowercase;
}
a:link {
	text-decoration: none;
	color: #000066;
}
a:visited {
	text-decoration: none;
	color: #993333;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
body td {
}

